<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 2022-03-13 20:54:56 by Eclipse SUMO netedit Version 1.12.0
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <vehicle id="v_1" depart="0.00">
        <route edges="-E3 E9 E6 -E1"/>
    </vehicle>
    <vehicle id="v_0" depart="7.50">
        <route edges="E0 E6 E7 -E2"/>
    </vehicle>
</routes>
